<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLo CMS
*/

if ( !defined("inc_pages_menu") ){
  define("inc_pages_menu", 1);
  
  function menu_menu(){
   
    $menu[] = array('url'=>'/?p_name=menu_control_menu' ,'title' => 'Меню');

    return $menu;
  }


}

?>
